.xg_banner_item .container{width: 100%!important;}


/*广告条宽度*/
.xg_banner_item .container{
    left: 0!important;
    top: 0;
    margin-left: 0!important;
    width: 100%!important;
}


/*滚动条*/
    .p1700mce3ebfa97cac5b5d::-webkit-scrollbar{
        width: 4px;
    }
    .p1700mce3ebfa97cac5b5d::-webkit-scrollbar-track {
        background-color: rgba(215, 215, 215, 1);
        width: 4px;
    }
    
    .p1700mce3ebfa97cac5b5d::-webkit-scrollbar-thumb {
        background-color: #00524a;
        border-radius: 9px;
        width: 5px;
    }